[defaults]

host_key_checking = False
inventory         = ./hosts
roles_path        = ./roles
interpreter_python = auto_legacy  

[ssh_connection]

control_path = ~/.ssh/ansible-%%r@%%h:%%p
pipelining = True

